{ inputs.nixpkgs.url = "github:nixos/nixpkgs/nixos-unstable";
outputs = { nixpkgs, ... }: let
  arch = "x86_64-linux";
  pkgs = import nixpkgs { system = arch; };
in with pkgs; {
  packages.${arch} = { default = deno; };
  devShells.${arch}.default = mkShell {
    packages = [ deno inotify-tools ];
    # shellHook = "set -a; source .call; set +a;";
}; }; }
